body{
background: url('img/bg.png');
color: #fff;
font-family: 'Karla', sans-serif;
}
.container{
margin: 0px auto;
width: 1024px;
position: relative;
}
.quote{
font-family: 'Allura', cursive;
font-size: 22px;
padding-top: 380px;
padding-left: 130px;
color: #3961B5;
}
.wrapper{
margin: 0 auto;
width: 800px;
height: 470px;
border: 1px solid #ddd;
background-color: #000;
overflow: hidden;
position: relative;
}
textarea {
resize:vertical; max-height:175px !important;
    background: #333;
    border: none;
    color: #fff !important;
    padding: 5px;
}
input{
background: #333;
border: none;
color: #fff !important;
padding: 5px;
}
.kane{
position:absolute; bottom:0;
}
.tony{
position:absolute; top:55px; left: 50px; display: none; font-size: 10px;
}

.wrapperfade{
margin: 0 auto;
width: 800px;
height: 470px;
border: 1px solid #ddd;
background-color: #000;
overflow: hidden;
position: relative;
}
.content{
font-family: 'Ropa Sans', sans-serif;
width: 450px;
height: 470px;
float: right;
overflow: hidden;
text-align: left;
font-weight: 400;
font-size: 14px;
display: none;
color: #fff;
}
.content p{
margin-right: 20px;
margin-top: 20px;
}
.content h2{
text-align: right;
margin-right: 20px;
margin-top: 20px;
}
.header{
font-family: 'Allura', cursive;
height: 80px;
margin: 0px auto;
width: 950px;
background: url('img/logo.png') no-repeat 100% 0%;
}
.footer{
font-family: 'Dosis', sans-serif;
height: 40px;
margin: 0px auto;
width: 800px;
text-align: center;
padding-top: 10px;
font-size: 16px;
font-weight: 200;
}
.nav{
font-family: 'Dosis', sans-serif;
width: 800px;
margin: 0px auto;
font-size: 25px;
font-weight: 200;
}
.nav a{
color: #fff;
text-decoration: none;
}